/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    min-height: 100vh;
    background: url(ffbody.jpg);
    font-family: cursive;
    background-size: cover;
}

/* LEFT SIDEBAR */
.left-sidebar {
    width: 220px;
    background-color: powderblue;
    background-size: cove;
    border-right: 3px solid black;
    padding: 20px;
    color:;
}

.left-sidebar nav {
    border: 4px solid aqua;
    padding: 15px;
}

.left-sidebar ul {
    list-style: none;
}

.left-sidebar li {
    margin: 10px 0;
}

.left-sidebar a {
    text-decoration: none;
    color: red;
}
a:hover {
    color: blue;
}
a:visited {
    color: #ff00dc;
}

/* MAIN CONTENT */
.content {
    flex: 1;
    padding: 30px;
    text-align-last: center;
    color: #ff00dc;
}

h1 {
    text-align: center;
    font-size: 4rem;
    margin-bottom: 20px;
    background: url(pd.jpg);
    color: orange;
}

.link-image {
    display: block;
    margin: 0 auto 25px auto;
    width: 100px;
}

.banner-image {
    width: 100%;
    height: 250px;
    display: block;
    margin-bottom: 25px;
}

h2 {
    margin-bottom: 25px;
    text-align: center;
}

/* VIDEO + GALLERY ROW */
.media-row {
    display: flex;
    gap: 30px;
    align-items: flex-start;
    margin-bottom: 50px;
}

.video-box {
    flex: 1;
}

.gallery-box {
    flex: 2;
}

.gallery-box h4 {
    margin-bottom: 15px;
    font-size: 1.4rem;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.gallery img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

/* GOOGLE FORM */
.google-form-section {
    margin-top: 50px;
}

/* RIGHT SIDEBAR */
.right-sidebar {
    width: 100px;
    background: url(sidebar.jpg);
    border-left: 3px solid black;
    display: flex;
    justify-content: center;
}

.vertical-text {
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding-top: 20px;
}
